LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
CellAnnotations Member List

This is the complete list of members for CellAnnotations, including all inherited members.

acquire() | XInterface |
com::sun::star::container::XEnumerationAccess | CellAnnotations |
com::sun::star::sheet::XSheetAnnotations | CellAnnotations |
createEnumeration() | XEnumerationAccess |
getByIndex([in] long Index) | XIndexAccess |
getCount() | XIndexAccess |
getElementType() | XElementAccess |
hasElements() | XElementAccess |
insertNew([in] com::sun::star::table::CellAddress aPosition, [in] string aText) | XSheetAnnotations |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
removeByIndex([in] long nIndex) | XSheetAnnotations |